{
  "verseBefore": "Nhưng nguyện mọi kẻ nương náu nơi Ngài đều vui mừng;\\q1 xin cho họ luôn lớn tiếng reo vui vì được Ngài bảo vệ;\\q1 nguyện những ai yêu mến danh Ngài đều mừng rỡ trong Ngài.\n\\q",
  "verseAfter": "Xin cho mọi kẻ nương náu nơi Ngài đều vui mừng;\\q1 xin cho họ luôn cất tiếng reo vui vì được Ngài bảo vệ;\\q1 nguyện những ai yêu mến danh Chúa đều mừng rỡ trong Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-02-15T06:57:29.023Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
